Subject: New Reply Received - Order cancelation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 07:49:09 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order cancelation  Ticket comment <div dir="auto">Dear team,</div>
<div dir="auto">As per your direction I will collect the order and return it in the outlet .</div>
<div dir="auto">Thankyou for your prompt reply</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 9, 2023 11:23:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Order cancelation
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6012356</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div>
<div dir="ltr">Hi Batool,<br>
<br>
We're  sorry to hear that you wish to cancel your order.</div>
<div>
<br>
</div>
<div dir="ltr">We can see the order has been placed on: Apr 7, 2023 with the order number: 9424871178.</div>
<div>
<br>
</div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.</div>
<div>​<br>
</div>
<div dir="ltr">We would request you to kindly get back to us when you will be notified for the collection of your order.<br>
<br>
Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6012356